application_java Tomcat dependencies


#1

All -

I’m working with the application_java cookbook and I’m getting errors when it tries to setup Tomcat. Specifically this error:

tomcat7 : Depends: tomcat7-common (>= 7.0.26-1ubuntu1.1) but it is not going to be installed

A Google search only turns up the suggestion that I remove tomcat6-common first. This VM has never had any Tomcat installed so there is no tomcat6-common to remove. Even though I’m using application-java, do I need to add a recipe to install the Tomcat dependencies?

— Mark
“I don’t believe I understand all I know about this…"